Subject: [sup-talk] File saving wart...

From: [email-masked] (Kendall Grant Clark)
Date: Thu, 20 Mar 2008 10:58:59 -0400

I lazily haven't looked in sup-talk archives to see if this has been
reported, and I can't find a bug/ticket tracking thing to check
there...

When saving an attachment (or message, for that matter) the built-in
filesystem navigator thingie has this annoying wart where it will
expand "~/" when you tab, but if you just give "~/" in the path to
save to, it doesn't do an expansion and complains that there's no such
directory or file.

This is a minor wart, not really a bug, so not a big deal, but it is a
daily annoyance, since I always remember that "~/" works but I never
seem to remember that it only works for tab expansion, but not for
direct saving.

-- 
Cheers,
Kendall